Subject: RE: #155965
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Fri, 18 Jun 2021 07:55:56 +0000

Thank you Pritish!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 18. juni 2021 09:55
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: #155965

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Thank you for a quick call and ansering the questions.

I will advise the team accordingly.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, June 18, 2021 1:07:26 PM
Subject: Re: #155965

Hi heta,

I need further clarification on this before I speak to the team.

The HS works fine with a different PC which means the one system in question has some issues. We have no experties to check what might be causing the issue as there could be several reasons.

The agent asked to updare drivers or reinstall windows.

So we are not authorized to advise for a reinstall if we think the issue is with the Windows?

Should we ask the customers to contact Microsoft support or IT instead of asking them to reinstall Windows. Also, I was not aware that we do not advise to reinstall Windows to customers.

Regards,
Pritish
________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, June 18, 2021 12:58:47 PM
Subject: #155965

Hi Pritish,

Could you please review this case #155965.

It is strictly forbidden for Level 1 agents to ask customers to reinstall Windows. Please inform the whole team about it and address it particularly with Levente.

The reseller complained to Sales about the handling of this case.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C6d07ec1f99a14afe5a1308d9322e5fc3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637595997049266411%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SGrteJInUy7zZxQAogf%2B01OXgh5vXM8HQb3UtBZpb7w%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6d07ec1f99a14afe5a1308d9322e5fc3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637595997049276405%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=aGsMQc%2FPgQD29qFSze%2BEk8zNVQICuA%2FzfhqNmwA%2BpAo%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C6d07ec1f99a14afe5a1308d9322e5fc3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637595997049286402%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NA2b1E4OlN7sWXtimU98FcssGzmj%2FXWAVSKS%2FwNUAlc%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C6d07ec1f99a14afe5a1308d9322e5fc3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637595997049286402%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8JSnPXhA2wA4LqLyOr6Mq7ithVMDwDUR3WqQ9PKgnNU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6d07ec1f99a14afe5a1308d9322e5fc3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637595997049296396%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ejUtmNTozcWd3CckHgKmML4QSjHtGAhYrA0U69mcq9w%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6d07ec1f99a14afe5a1308d9322e5fc3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637595997049306392%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XbAoO5MU4B4VQKQ01tfk4bpyqX%2B5%2BtEzS0slxNvGIvM%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C6d07ec1f99a14afe5a1308d9322e5fc3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637595997049306392%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rw6pxM1OIMJV%2Bv1RKWoUmXce%2BlNCMfAS8qzyN9xVPxk%3D&reserved=0>